WolfyUtilities | Core plugin API [1.13.2 - 1.14.4] 1.4.0.2

Utils and APIs: Config, Language and Inventory API, Protection Utils: WorldGuard, LWC, PlotSquared

  1. Bug Fix

    WolfyScript
    Fixed dragging items across inventories is being blocked erverywhere.
Return to update list...